<?xml version="1.0"?>

<project name="terminal" default="run">
    <property environment="env"/>
    <property name="DANGER_HOME" value="${env.DANGER_HOME}"/>

    <property name="WITH_DEPRECATION" value="true"/>
    <property name="WITH_OPTIMIZE" value="true"/>
    <property name="COMPILER" value="javac1.4"/>

    <property name="APP_PROJECT_NAME" value="terminal"/>
    <property name="APP_CLASS_NAME"  value="Terminal"/>
    <property name="APP_PACKAGE_NAME" value="com.danger.terminal"/>

    <property name="APP_VERSION_MAJOR" value="3"/>
    <property name="APP_VERSION_MINOR" value="0"/>
    <property name="APP_VERSION_BUILD" value="129037"/>
    <property name="VERSION" value="3.0"/>

    <import file="${DANGER_HOME}/tools/build_common.xml"/>
</project>
